Skip to main content
GET
Pull reconciliation ledger lines

Authorizations

Authorization
string
header
required

Access token from POST /auth/v1/partner/token

Query Parameters

from
required

Inclusive start. RFC 3339 string or unix seconds

to

Exclusive end. Same formats as from

as_of

Optional paging bound. Same formats as from

limit
integer
default:100
Required range: 1 <= x <= 500
cursor
string

Response

Reconciliation page

currency
string
network
string
from
string<date-time>
to
string<date-time>
as_of
string<date-time>
opening_balance
string
Pattern: ^-?\d+(\.\d+)?$
Example:

"12.50"

closing_balance
string
Pattern: ^-?\d+(\.\d+)?$
Example:

"12.50"

total_debit
string
Pattern: ^-?\d+(\.\d+)?$
Example:

"12.50"

total_credit
string
Pattern: ^-?\d+(\.\d+)?$
Example:

"12.50"

entries
object[]
next_cursor
string | null